/*
---------------------------------------------------
IOMFATS.ORG - Advanced screen styles / blue
---------------------------------------------------
*/


.hide, hr, .skip {
	display: none;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #f9f7f0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

body.centered_story_page {
	text-align: center;
}

p, li {

}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 25px;
}


p {
	margin-top: 0px;
}

h1 {
	font-size: 180%;
}

h2 {
	font-size: 160%;
	margin-top: 5px;
}

h3 {
	font-size: 140%;
	margin-bottom:18px;
}

h4 {
	font-size: 120%;
	margin-bottom:12px;
}

h5 {
	font-size: 110%;
	margin-bottom:9px;
	font-style: italic;
}

h6 {
	font-size: 105%;
	margin-bottom:5px;
	font-style: italic;
}

ul ul, ol ol, ul ol, ol ul {
	font-size: 100%;
}

a:link {
	color: #000099;
}

a:visited {
	color: #660033;
}

a:active {
	color: #0000FF;
}

a:hover {
	color: #0000FF;
}


form {
	padding: 5px;
	margin: 20px 0px;
	font-size: 90%;
	background-color: #ffffff;
}

.definition {
	vertical-align: top;
	padding: 5px 0px;
	background-color: #ffffff;
	margin-bottom: 10px;
}

.definition h5 {
	width: 10em;
	float: left;
	margin-top: 0px;
}
.definition p {
	margin-left: 10.5em;
	margin-top: 0px;
	text-align: left;
}

/* for tables */
.definition .name {
	margin-top: 0px;
	vertical-align: top;
}
.definition .alternatename {
	margin-top: 0px;
	vertical-align: top;
	background-color: #F1EDE1;
	border-left-color: #F1EDE1;
	border-right-color: #F1EDE1;
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 1px;	
	border-right-width: 1px;
}
.definition .description {
	margin-left: 10.5em;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
}
.definition .alternatedescription {
	margin-left: 10.5em;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #F1EDE1;
	border-left-color: #F1EDE1;
	border-right-color: #F1EDE1;
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 1px;	
	border-right-width: 1px;
}
.definition .description p {
	margin-left: 0em;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
}
.definition .author {
	margin-left: 10.5em;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
}
.definition .story {
	text-align: left;
	margin-top: 0px;
	vertical-align: top;
}


p.important {
	padding: 10px;
	background-color: #e5e1d3; /* Darker brown */
	border: solid 1px #938a6c;
}

div.important {
	padding: 15px;
	margin: 20px 0px;
	background-color: #e5e1d3; /* Darker brown */
	border: solid 1px #938a6c;
}

p.embed{
	padding: 10px;
	background-color: #e5e1d3; /* Darker brown */
	border: groove 5px #938a6c;
	font-style: italic;
}

div.embed {
	padding: 15px;
	margin: 20px 0px;
	background-color: #e5e1d3; /* Darker brown */
	border: groove 5px #938a6c;
	font-style: italic;
}

p.email{
	padding: 10px;
	border: groove 5px #938a6c;
	font-style: italic;
}

div.email {
	padding: 15px;
	margin: 20px 0px;
	border: groove 5px #938a6c;
	font-style: italic;
}

.chapter-list p {
	margin-top: 0px;
}


.posted-date {
	font-style: italic;
	font-size: smaller;
	margin-left: 0.7em;
}

.default-table {
	vertical-align: top;
	padding: 5px 0px;
	background-color: #ffffff;
	margin-bottom: 10px;
}
.default-table .header {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
.default-table .cell {
	padding: 3px;
	text-align: left;
}


table.pictures {
}
td.pictures {
	/* meant to use with 150x150 thumbnails */
	width: 150px;
	height: 150px;
	padding: 25px;
	vertical-align: middle;
	text-align: center;
}

/*** HEADER ***/


#header {
	background-color: #77A04E; /* Light tree green 4 */
	background-repeat: repeat-x;
	background-image: url(images/bgr.gif);
	background-position: bottom left;
	height: 140px;
	border-bottom: 1px solid #006;
	text-align: left;
}

#header h1 img {
	width: 240px;
	height: 140px;
}

#mainlinks {
	margin: 0px;
	margin-left: 240px;
	padding: 10px;
	padding-top: 7px;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}


#breadcrumb {
	margin: 0px;
	margin-left: 240px;
	padding: 10px;
	padding-top: 3px;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}

#breadcrumb span {
	font-weight: bold;
}


#header form {
	background-color: transparent;
	margin: 0px;
	margin-left: 240px;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}


#header a {
	white-space: nowrap;
}

#header a:hover {
	color: #cfefff;
}

#header img {
	width: 240px;
	height: 140px;
	float: left;
}

form#search {
	margin: 0px;
	background: transparent;
	margin-top: 2px;
	position: absolute;
/*	bottom: 3px;*/
	top: 102px;
	right: 3px;
}

form#search input {
	margin-left: 0.2em;
}

form#mailinglist {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 15px;
	background: transparent;
	border-top: 1px solid #000000;
}

h1 {
	margin: 0px;
	padding: 0px;
}

h1 span {
	display: none;
}

h1 img {
	border: 0px;
}


/*** CONTENT ***/

#content {
	padding: 5px 10px;
	/* max-width: 50em; */
	
	text-align: left;
}

body.centered_story_page #content {
	width: 45em;
	margin: 20px auto;
	padding: 4em 5em;
	background-color: #fff;
	-moz-box-shadow: 4px 7px 14px #000;
	-webkit-box-shadow: 4px 7px 14px #000;
	box-shadow: 4px 7px 14px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	
	/* needed for chapternav */
	position: relative;
}

body.centered_story_page #content hr {
	display: block;
	background: url(images/text-divider.png) no-repeat center center;
	border: 0;
	height: 50px;
}

body.story_index_page #content ul li, ul.chapter-list li {
	list-style-image: url('images/chapter-list-image.png');
}


.chapternav {
	position: fixed;
	bottom: 120px;
}

.chapternav a {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    width: 70px;
    padding-top: 50px;
    color: #444;
    text-decoration: none;
    float: left;
}

#chapternav-left-hover {
	left: 25px;
}
#chapternav-right-hover {
	right: 25px;
}
#chapternav-right-author-hover {
	right: 25px;
}

#chapternav-left-hover a {
	background: transparent url('images/chapter-prev.png') no-repeat top left;
	text-align: right;
}
#chapternav-right-hover a {
	background: transparent url('images/chapter-next.png') no-repeat top left;
	text-align: left;
}
#chapternav-right-author-hover a {
	text-align: left;
}

.chapternav a, .chapternav a:link, .chapternav a:visited {
	opacity: 0.55; /* was .12 originally */
	
	/* for IE 8, and 5-7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=55); /*was 12 originally */
}
.chapternav a:hover, .chapternav a:active {
	opacity: 2.0;
	
	/* for IE 8, and 5-7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}


.styled-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #82b358;
	-webkit-box-shadow:inset 0px 1px 0px 0px #82b358;
	box-shadow:inset 0px 1px 0px 0px #82b358;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a04e), color-stop(1, #57872b) );
	background:-moz-linear-gradient( center top, #77a04e 5%, #57872b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a04e', endColorstr='#57872b');
	background-color:#77a04e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #57872b;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #3f611f;
}.styled-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57872b), color-stop(1, #77a04e) );
	background:-moz-linear-gradient( center top, #57872b 5%, #77a04e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#57872b', endColorstr='#77a04e');
	background-color:#57872b;
	color:#ffffff;
}.styled-button:active {
	position:relative;
	top:1px;
	color:#ffffff;
}
.styled-button:visited {
	color:#ffffff;
}

.styled-button1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #82b358;
	-webkit-box-shadow:inset 0px 1px 0px 0px #82b358;
	box-shadow:inset 0px 1px 0px 0px #82b358;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #57872b) );
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #57872b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#57872b');
	background-color:#FFFFFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #57872b;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #3f611f;
}.styled-button1:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #57872b), color-stop(1, #FFFFFF) );
	background:-moz-linear-gradient( center top, #57872b 5%, #FFFFFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#57872b', endColorstr='#FFFFFF');
	background-color:#57872b;
	color:#ffffff;
}.styled-button1:active {
	position:relative;
	top:1px;
	color:#666666;
}
.styled-button1:visited {
	color:#444444;
}

/*** FOOTER ***/

#footer {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	border-top: 1px solid #000000;
	text-align: left;
}



/*** EXTRADIV1 ***/

/* This can be used later, if needed */

#extradiv1 {
	display: none;
}



/*** HOMEPAGE STYLES ***/

#home #homelinks {
	position: absolute;
	top: 141px;
	left: 0px;
	
	padding-top: 10px;
	border: 1px solid #000; 
	border-top: 0px;
	border-left: 0px;
}

/* Tan hack begins */
#home #homelinks {
  width: 239px; /* for good browsers, NS4.x and opera
5 */
}
* html #home #homelinks {
  width: 243px; /* for all IE's */
  w\idth: 239px; /* for IE6/win & IE5.x/Mac */
} 
/* Tan hack ends */

/* box model hack replaced with tan hack above */
/* Box model hack begins */
/*#home #homelinks {
  width:243px; 
  voice-family: "\"}\""; 
  voice-family:inherit;
  width:239px;
}

html>body#home #homelinks {
  width:239px;
} */
/* Box model hack ends */


#home #homelinks ul {
	margin-top: 0px; /* Needed for similar appearance in IE and Mozilla*/
	margin-left: 15px;
	padding-left: 0px;
	list-style-type: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
}

#home #homelinks ul ul {
	font-weight: normal;
}

#home #content, #home #footer {
	margin-left: 240px;
}

#home div.newtag {
	background-image: url('images/new.png');
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 40px;
}
